{% extends "base.html" %}{% load thumbnail generic_markup %}

{% block extrahead %}
<link rel="stylesheet" href="{% url content-page-color_css page.pk %}" type="text/css" media="screen" charset="utf-8">
<script type="text/javascript">
$(function() {
    var $menu_link = $('#main-menu a[href={% url content-page-view page.slug%}]').addClass('active');
    var $main_menu_item = $menu_link.closest('ul.submenu').closest('li').addClass('active');
});
</script>
{% endblock %}

{% block subtitle %}
    <h2 class="subtitle">{{page.subtitle|default:""}}</h2>
{% endblock %}

{% block tagline %}{% if page.tagline %}<div class="message">{{page.tagline}}</div>{% else %}{{block.super}}{% endif %}{% endblock %}

{% block content %}
{% with page.images.all as images %}
<div class="page">
    {{ page.text|apply_markup }}
</div>
{% endwith %}
{% endblock %}

